algorithm: MTL
criterion: Calibration
criterion_final:
- 0.9065481821695963
dataset: Lipophilicity
hparams:
  lr: 3.86837776261232e-08
  weight_decay: 0.1
representation: WHIM
seed: 7
test_calibration_Pearson_0: 0.901681661605835
test_calibration_Pearson_1: 0.887896716594696
test_calibration_Pearson_2: 0.8892063498497009
test_calibration_Pearson_final: 0.901681661605835
test_extra_mae_0: 6.747152328491211
test_extra_mae_1: 8.429856300354004
test_extra_mae_2: 8.48539924621582
test_extra_mae_final: 6.747152328491211
test_extra_pearson_0: 0.1473691612482071
test_extra_pearson_1: 0.14056803286075592
test_extra_pearson_2: 0.14091937243938446
test_extra_pearson_final: 0.1473691612482071
test_extra_r2_0: -59.269710540771484
test_extra_r2_1: -94.99114990234375
test_extra_r2_2: -92.83999633789062
test_extra_r2_final: -59.269710540771484
test_extra_spearman_0: 0.15673509240150452
test_extra_spearman_1: 0.1491992473602295
test_extra_spearman_2: 0.14946983754634857
test_extra_spearman_final: 0.15673509240150452
test_performance_MAE_0: 6.747152328491211
test_performance_MAE_1: 8.429856300354004
test_performance_MAE_2: 8.48539924621582
test_performance_MAE_final: 6.747152328491211
train_val_split: Perimeter
trial_seed: 40775
val_calibration_Pearson_0: 0.9242413640022278
val_calibration_Pearson_1: 0.91567462682724
val_calibration_Pearson_2: 0.8797285556793213
val_calibration_Pearson_final: 0.9242413640022278
val_extra_mae_0: 3.1988778114318848
val_extra_mae_1: 3.3185319900512695
val_extra_mae_2: 5.2726311683654785
val_extra_mae_final: 3.1988778114318848
val_extra_pearson_0: 0.06975629180669785
val_extra_pearson_1: 0.036049578338861465
val_extra_pearson_2: 0.13747720420360565
val_extra_pearson_final: 0.06975629180669785
val_extra_r2_0: -57.3194694519043
val_extra_r2_1: -79.47166442871094
val_extra_r2_2: -107.44673919677734
val_extra_r2_final: -57.3194694519043
val_extra_spearman_0: 0.14371559023857117
val_extra_spearman_1: 0.16747279465198517
val_extra_spearman_2: 0.17081882059574127
val_extra_spearman_final: 0.14371559023857117
val_performance_MAE_0: 3.1988778114318848
val_performance_MAE_1: 3.3185319900512695
val_performance_MAE_2: 5.2726311683654785
val_performance_MAE_final: 3.1988778114318848
